On March 7, 2018 2:54:29 PM GMT+05:30, Julien Puydt <julien.pu...@laposte.net> 
>Package: node-resolve
>Version: 1.4.0-1
>Severity: wishlist
>Upstream released version 1.5.0, and it's needed to update one of my
>I can help on the git repo like last time if you want,

Just do the right thing for all team maintained packages. In case of breaking 
changes, test all reverse dependencies. 

>Snark on #debian-js

Sent from my Android device with K-9 Mail. Please excuse my brevity.

Reply via email to